- Main Page
- Related Pages
- Modules
- Files

Functions
GLM_GTX_matrix_cross_product
GTX Extensions (Experimental)

## Functions
template<typename T >
detail::tmat3x3< T > | matrixCross3 (detail::tvec3< T > const &x)
template<typename T >
detail::tmat4x4< T > | matrixCross4 (detail::tvec3< T > const &x)

## Detailed Description

Build cross product matrices.

<glm/gtx/matrix_cross_product.hpp> need to be included to use these functionalities.

## Function Documentation

detail::tmat3x3<T> glm::matrixCross3 | ( | detail::tvec3< T > const & | x | ) |

Build a cross product matrix.

From GLM_GTX_matrix_cross_product extension.

detail::tmat4x4<T> glm::matrixCross4 | ( | detail::tvec3< T > const & | x | ) |

Build a cross product matrix.

From GLM_GTX_matrix_cross_product extension.